TD {
font-family: arial, helvetica, sans serif; 
font-size: 12px;
color: #000000; }

td, .td {
font-family: arial, helvetica, sans serif; 
font-size: 12px;
color: #000000; }

body {
background-color: #FFFFFF;}

.history  { 
font-family: arial, helvetica, sans serif; 
font-size: 12px; 
color: #333366; 
text-decoration: none; 
margin-right: 1em; }

.txt  { 
font-family: arial, helvetica, sans serif;  
font-size: 11px; 
color: #FFFFFF; }

.txtbold  { 
font-family: arial, helvetica, sans serif;  
font-size: 11px; 
font-weight: bold;
color: #FFFFFF; }

.title {
font-family: arial, helvetica, sans serif;
font-size: 16px;
font-weight: bold;
color: #324164; }

H1 {
font-family: arial, helvetica, sans serif;
font-size: 16px;
font-weight: bold;
color: #324164; }

.subhead {
font-family: arial, helvetica, sans serif;
font-size: 12px;
font-weight: bold;
color: #324164;
text-decoration: none; }

A:hover.subhead {
text-decoration: underline; }

H2 {
font-family: arial, helvetica, sans serif;
font-size: 12px;
font-weight: bold;
color: #324164; }

.hometext {
font-family: arial, helvetica, sans serif; 
font-size: 11px; 
color: #3C5566; 
line-height: 18px; }

.smalldirectors {
font-family: arial, helvetica, sans serif;
font-size: 9px;
font-weight: normal;
color: #000000; }

.form {
font-family: arial, helvetica, sans serif; 
font-size: 12px; 
color: #333366; 
text-decoration: none;  }

.error {
font-family: arial, helvetica, sans serif; 
font-size: 12px; 
font-weight: bold;
color: red; 
text-decoration: none;  }

.link  {
font-family: arial, helvetica, sans serif;
font-size: 12px;
color: #3366CC; } 

.link04  {
font-family: arial, helvetica, sans serif;
font-size: 12px;
color: #5F7888; } 

.rx8link  {
font-family: arial, helvetica, sans serif;
font-size: 12px;
color: #AA1428; }   

.subnav {
font-family: arial, sans serif, helvetica;
font-size: 11px;
font-weight: bold;
color: #324164;
text-decoration: none; }

.subnav04 {
font-size: 11px;
color: #324164;
text-decoration: none; }

.subnav04on {
font-size: 11px;
color: #324164;
text-decoration: underline; }

A:hover.subnav04 {
font-size: 11px;
color: #324164;
text-decoration: underline; }

.sitemap {
font-family: arial, helvetica, sans serif;
font-size: 10px;
font-weight: bold;
color: #324164;
text-decoration: none; }

.small_link {
font-family: arial, helvetica, sans serif;
font-size: 10px;
font-weight: bold;
color: #324164;
text-decoration: underline; }

A:hover.small_link {
font-family: arial, helvetica, sans serif;
font-size: 10px;
font-weight: bold;
color: #324164;
text-decoration: none; }

.small_link3 {
font-family: arial, helvetica, sans serif;
font-size: 11px;
font-weight: bold;
color: #324164;
text-decoration: underline; }

A:hover.subnav {
font-family: arial, helvetica, sans serif;
font-size: 11px;
font-weight: bold;
color: #333399;
text-decoration: underline; }

.textsubnav {
font-family: arial, helvetica, sans serif;
font-size: 11px;
color: #000000; }

.divMenu {
font-family: arial, helvetica, sans serif;
font-size:13pt; 
font-weight:bold;
text-decoration:none;
color: #000000; }

A:hover.divMenu {
font-family: arial, helvetica, sans serif;
font-size: 13px;
font-weight: bold;
color: #333399;
text-decoration: underline; }

.footer {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #333366;
text-decoration: none; }

A:hover.footer {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #333366;
text-decoration: underline; }

.basetext  { 
font-family: arial, helvetica, sans serif;    
font-size: 10px; 
color: #324164; }

.basetext2  { 
font-family: arial, helvetica, sans serif;    
font-size: 12px; 
color: #324164; }

.basetext3  { 
font-family: arial, helvetica, sans serif;    
font-size: 11px; 
color: #324164; }

.baselink  { 
font-family: arial, helvetica, sans serif; 
font-size: 10px; 
color: #3366CC; }

.newslettert {
font-family: arial, helvetica, sans serif; 
font-size: 12px;
color: #FFFFFF; 
font-weight: bold; }

.newsfooter {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #FFFFFF;
text-decoration: none; }

A:hover.newsfooter {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #FFFFFF;
text-decoration: underline; }

A:visited.newsfooter {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #FFFFFF;
text-decoration: none; }

.poptitle {
font-family: arial, helvetica, sans serif;
font-size: 14px;
font-weight: bold;
color: #333366; }

#nopadding ul, ul.arrow_list {
margin-left: 5px;  
padding-left: 0px; }

#nopadding li, ul.arrow_list li {
list-style-image: url('articles/images/barrow.gif'); }

.heading {
font-family: arial, helvetica, sans serif;
font-size: 14px;
font-weight: bold;
color: #324164;
text-decoration: none; }

.yellow {
background-color: #FFFFD7;
font-family: Arial, Helvetica;
font-size: 12px;
color: #000000; }

.rx8subhead {
font-family: arial, helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #AA1428; 
line-height: 20px; }

.rx8subnav {
font-family: arial, sans serif, helvetica;
font-size: 12px;
font-weight: bold;
color: #324164;
text-decoration: none; }

.rx8subnavon {
font-family: arial, sans serif, helvetica;
font-size: 12px;
font-weight: bold;
color: #324164;
text-decoration: underline; }

.quote {
font-family: arial, helvetica, sans-serif; 
font-size: 12px; 
font-style: italic;
color: #AA1428; }

.rx8tablehead {
font-family: arial, helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #FFFFFF; }

.rx8linkOnGreen  {
font-family: arial, helvetica, sans serif;
font-size: 12px;
color: #FFFFFF; }

.rx8subhead2 {
font-family: arial, helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #324164; }

.TDwhite {
font-family: arial, helvetica, sans-serif; 
font-size: 12px; 
color: #FFFFFF; }

.basetextwhite  { 
font-family: helvetica, arial, sans serif;    
font-size: 10px; 
color: #FFFFFF; }

.basetextwhite2  { 
font-family: helvetica, arial, sans serif;    
font-size: 12px; 
color: #FFFFFF; }

.rx8poptitle {
font-family: helvetica, arial, sans serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF; }

.featnav {
font-family: arial, helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #737373; 
text-decoration: none; }

.error-orange {
font-family: arial, helvetica, sans serif;
font-size: 12px; 	
color: #FF5A00;
font-weight: bold; }

.note {
font-size: 10px; 
font-family: arial, helvetica, sans serif; }

.notelink  {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #3366CC;
text-decoration: underline; }  

.m3footer {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #FFFFFF;
font-weight: bold;
text-decoration: none; }

A:hover.m3footer {
font-family: arial, helvetica, sans serif;
font-size: 10px;
color: #FFFFFF;
font-weight: bold;
text-decoration: underline; } 

.smltext {
font-family: arial, helvetica, sans serif; 
font-size: 10px; 
color: #5F7888; }

.smllink	{
font-family: arial, helvetica, sans serif; 
font-size: 10px; 
color: #3A4466; }

.ftsmllink	{
font-family: arial, helvetica, sans serif; 
font-size: 12x; 
font-weight: bold; 
color: #3A4466; }

.smlfield {
font-family: arial, helvetica, sans serif; 
font-size: 10px; 
color: #5F7888; }

.medtext {
font-family: arial, helvetica, sans serif; 
font-size: 11px; 
color: #55647D; 
text-decoration: none; }

.feattext {
font-family: arial, helvetica, sans serif; 
font-size: 11px; 
color: #5F7888; }

.headerLink {
color: #5F7888;}

.mpsfooter {
font-family: arial, helvetica, sans-serif; 
font-size: 11px; 
color: #99A3A6; 
text-decoration: none; }

A:hover.mpsfooter {
text-decoration: underline; }

.offerlist {
padding: 0 0 0 5px;
margin: 0 0 0 10px; }

.greypanel {
background-color: #F9FAFC;
border: 1 solid #C4C9D3; 
padding: 10 10 5 10; 
width: 185px; 
height: 110px; }

.panel {
color: #FFFFFF; 
border: 1 solid #C5D0DE; }

.whitepanel { 
background-color: #FFFFFF; 
border: 1 solid #C4C9D3; 
padding: 10px; }

.notepanel {
background-color: #E0E5E9; 
border: solid 1px #809AA9; 
padding: 15px; 
width: 100%; }

.progressred { 
font-family: arial, helvetica, sans-serif; 
font-size: 11px; 
color: #AF4337; 
font-weight: bold; }

.progressgrey { 
font-family: arial, helvetica, sans-serif; 
font-size: 11px; 
color: #999999; }

.progressblue { 
font-family: arial, helvetica, sans-serif; 
font-size: 11px; 
color: #3366CC; 
text-decoration: none; }

A:hover.progressblue {
text-decoration: underline; }
